.ttt 
	{
        	FONT-WEIGHT: bold;  FONT-SIZE: 16px; COLOR: #4AB504; FONT-FAMILY: Arial, Helvetica, sans-serif
	}

.ttt1 
	{
        	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
	}

.ttt2 
	{
        	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
	}

.head 
	{
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.left 
	{
        FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.text 
	{
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
	}




.ttt_12:link, .ttt_12:visited, .ttt_12:active
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_12:hover
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_12_2:link, .ttt_12_2:visited, .ttt_12_2:active
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #ffb000; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_12_2:hover
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }


body
        {
                margin-left: 0px;
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
        }

.white_20
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 20px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.white_10
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_12
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.ttt_12_1
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }


.aaa_12
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.white_12
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.white_11
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }


.ttt_10
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 10px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_11
        {
                FONT-WEIGHT: bold;  FONT-SIZE: 11px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_13_1
        {
                  FONT-SIZE: 13px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.top_content
            {
        font-family:tahoma;
        font-size:12px;
        color: #595552;
        padding: 0px 0px 2px 0px;
}

.ttt_121:link, .ttt_121:visited, .ttt_121:active
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 11px; COLOR: #704D08; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.ttt_121:hover
        {
                text-decoration: none; FONT-WEIGHT: bold;  FONT-SIZE: 11px; COLOR: #595552; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.top_table_text{
        font-family:tahoma;
        font-size:13px;
        color:#FFFFFF;
        text-align:center;
}

.style4 {
        MARGIN: 15px 0px; FONT-FAMILY: Tahoma; COLOR: #85a5c1; FONT-SIZE: 18px; FONT-WEIGHT: bold
}


A.white:link {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 13px; FONT-WEIGHT: 900; TEXT-DECORATION: none
}
A.white:active {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 13px; FONT-WEIGHT: 900; TEXT-DECORATION: none
}
A.white:visited {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 13px; FONT-WEIGHT: 900; TEXT-DECORATION: none
}
A.white:hover {
        FONT-FAMILY: Arial; COLOR: #4d4d4d; FONT-SIZE: 13px; FONT-WEIGHT: 900; TEXT-DECORATION: underline
}



.white3 {
        FONT-FAMILY: Arial; COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: 900;
}

.white4 {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 11px;
}
.white5 {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 11px;  FONT-WEIGHT: 900;
}

.white6 {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 11px; TEXT-DECORATION: none
}

.white7 {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 10px;
}


A.black {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 11px; FONT-WEIGHT: 900; TEXT-DECORATION: none
}

.black {
        FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 11px; FONT-WEIGHT: 900; TEXT-DECORATION: none
}


.search__title__link:active{color:#0857a6;text-decoration:none;font:18px/21px Arial,Tahoma,sans-serif}